package com.zbf.common.enums.custom;

/**
 * 通知任务类型
 */
public enum NoticeTaskType
{
    INBOUND("0", "入库通知任务"),
    OUTBOUND("1", "出库通知任务");

    private final String code;
    private final String description;

    NoticeTaskType(String code, String description)
    {
        this.code = code;
        this.description = description;
    }

    public String getCode()
    {
        return code;
    }

    public String getDescription()
    {
        return description;
    }
}
